@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : lesson_common.css
 author     : Ability Consultant
 style info : 教習料金・コース 共通style
=================================================================== */
.p-pricetbl {
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1139px) {
  .p-pricetbl {
    margin-top: 1%;
  }
}
@media only screen and (max-width: 767px) {
  .p-pricetbl {
    margin-top: 1%;
  }
}
@media only screen and (max-width: 1139px) {
  .p-pricetbl__inner {
    overflow-x: scroll;
    padding-bottom: 3%;
  }
}
.p-pricetbl__inner table {
  width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1139px) {
  .p-pricetbl__inner table {
    width: 130%;
  }
}
@media only screen and (max-width: 767px) {
  .p-pricetbl__inner table {
    width: 275%;
  }
}
.p-pricetbl__inner table tr {
  border: 1px solid #7d9c8b;
}
.p-pricetbl__inner table tr:first-child {
  border-top: 1px solid #7d9c8b;
}
.p-pricetbl__inner table th, .p-pricetbl__inner table td {
  padding: 1em;
  line-height: 1.25;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-pricetbl__inner table th, .p-pricetbl__inner table td {
    padding: 0.7em;
  }
}
.p-pricetbl__inner table th.size_s, .p-pricetbl__inner table td.size_s {
  white-space: nowrap;
  width: 6em;
}
.p-pricetbl__inner table th.size_s--s, .p-pricetbl__inner table td.size_s--s {
  width: calc(6em * 2);
}
.p-pricetbl__inner table th.size_s--ls, .p-pricetbl__inner table td.size_s--ls {
  width: calc(6em + 15em);
}
.p-pricetbl__inner table th.size_l, .p-pricetbl__inner table td.size_l {
  white-space: nowrap;
  min-width: 15em;
}
.p-pricetbl__inner table th {
  background: #146035;
  color: #fff;
  font-weight: normal;
  width: 286px;
  border-right: 1px solid #7d9c8b;
}
.p-pricetbl__inner table td {
  border-left: 1px solid #146035;
}
.p-pricetbl__inner table td span {
  font-weight: bold;
}
.p-pricetbl__inner table td span > span.num {
  color: #a40000;
}
.p-pricetbl__inner table .sta:after {
  content: "★";
  width: 15px;
  height: 15px;
  color: #59b300;
}
.p-pricetbl .cau {
  margin-top: 1em;
}
@media only screen and (max-width: 767px) {
  .p-pricetbl .cau {
    margin-top: 0;
  }
}
.p-pricetbl .cau .sta {
  color: #59b300;
}
.p-pricetbl .st {
  font-weight: normal;
  font-size: 143%;
  font-weight: bold;
  margin-bottom: .3em;
  margin-top: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1139px) {
  .p-pricetbl .st {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .p-pricetbl .st {
    font-size: 108%;
  }
}
.p-pricetbl .st:before {
  content: "□";
  font-family: FontAwesome;
  margin-right: .5em;
  color: #59b300;
  margin-right: .2em;
  font-weight: bold;
  font-size: 85%;
}
@media only screen and (min-width: 768px) and (max-width: 1139px) {
  .p-pricetbl .st {
    margin-top: 7%;
  }
}
@media only screen and (max-width: 767px) {
  .p-pricetbl .st {
    margin-top: 10%;
  }
}
